{
  "search": {
    "shipName": "船名",
    "mmsi": "MMSI",
    "imo": "imo",
    "lastUpdated": "更新时间",
    "port": "港口",
    "country": "国家",
    "portName": "港口名称",
    "info": "船舶",
    "minutesAgo": "分钟前",
    "hoursAgo": "小时前",
    "daysAgo": "天前"
  },
  "portHoverView": {
    "chineseName": "中文名称",
    "englishName": "英文名称",
    "portCode": "港口代码",
    "portPos": "港口坐标"
  },
  "ShipHoverView": {
    "shipName": "船名",
    "mmsi": "MMSI",
    "lon": "经度",
    "lat": "纬度",
    "time": "时间"
  },
  "TrackHoverView": {
    "course": "航向",
    "Speed": "航速",
    "time": "时间'"
  },
  "PortQuery": {
    "arrive": "到港查询",
    "leave": "离港查询",
    "yj": "预计到港",
    "yy-": "预计到港",
    "portTitle": "港口信息",
    "portNameC": "港口名称(CN)",
    "portNameE": "港口名称(EN)",
    "countryOfPort": "港口所属国家",
    "areaOfPort": "港口所属区域",
    "portTimeZone": "时区",
    "maximumDraftLimit": "最大吃水限制",
    "maximumDWTLimit": "最大DWT限制",
    "maximumCaptainLimit": "最大船长限制",
    "dryBulkFacilities": "是否有干散货装卸设施",
    "breakBulkFacilities": "是否有件杂货散货装卸设施",
    "containerFacilities": "是否有集装箱装卸设施",
    "roRoFacilities": "是否有滚装货物装卸设施",
    "passengerFacilities": "是否有旅客登离设施",
    "liquidFacilities": "是否有液货装卸设施",
    "lngFacilities": "是否有液化天然气装卸设施",
    "lpgFacilities": "是否有液化石油气装卸设施",
    "dryDockFacilities": "是否有干船坞设施",
    "freeTradeZone": "是否有自由贸易试验区",
    "berthTitle": "泊位信息",
    "noText": "无匹配数据",
    "allShowBerth": "全部显示",
    "berthName": "泊位名称",
    "berthOperator": "泊位操作公司",
    "berthType": "泊位类型",
    "berthStatus": "泊位状态",
    "facilityType": "泊位设施类型",
    "nightBerthing": "夜间靠泊限制",
    "nightBerthingNote": "夜间靠泊标准",
    "nightUnberthing": "夜间离泊限制",
    "shipLOAMax": "泊位最大船长",
    "shipLOAMin": "泊位最小船长",
    "shipLOANote": "允许靠泊船长标准说明",
    "shipDwtMax": "泊位最大载重吨",
    "shipDwtMin": "泊位最小载重吨",
    "shipDWTNote": "允许靠泊船舶载重吨标准",
    "shipDispMax": "泊位最大排水量",
    "shipDispMin": "泊位最小排水量",
    "shipDispNote": "允许靠泊船舶排水量标准",
    "shipBeamMax": "泊位最大船宽",
    "berthDispMax": "泊位对排水量的标准",
    "gTMax": "泊位总吨最大限制",
    "TEU": "泊位载箱量最大限制",
    "totalPBLMin": "泊位最小平行体长",
    "manifoldBCMMax": "最大船艏至集管中心距",
    "manifoldBCMMin": "最小船艏至集管中心距",
    "manifoldSCMMax": "最大船尾至集管中心距",
    "manifoldSCMMin": "最小船尾至集管中心距",
    "manifoldHeightMax": "总管距离水线最大高度",
    "manifoldHeightMin": "总管距离水线最小高度",
    "derrickSWLMin": "泊位起重机安全工作载荷",
    "wLMastheadHeightMax": "水线上最大安全高度",
    "manifoldPBLMinFwd": "允许的总管至船头最小平行长度",
    "manifoldPBLMinAft": "允许的总管至船尾最小平行长度",
    "manifoldUsed": "集管装卸使用位置",
    "roRo": "泊位装卸滚装货物的类型",
    "passengerType": "泊位登离旅客的类型",
    "rampWidth": "滚装坡道宽度（米）",
    "rampSWL": "滚装坡道安全工作载荷（吨）",
    "breakBulk": "泊位是否能接收散货",
    "naval": "泊位是否能接收海军舰艇补给",
    "coastal": "泊位是否能接收海巡船舶",
    "timberProducts": "泊位是否能接收木材货物",
    "fishing": "泊位是否能接收渔船停靠",
    "container": "泊位是否能接收集装箱货物",
    "transhipment": "泊位是否能接收中转运输",
    "offshore": "泊位是否能接收海上支援供应船舶",
    "projectHeavy": "泊位是否能接收重型、大件货物",
    "steelProducts": "泊位是否能接收钢铁及其制品",
    "twinSpan": "是否有双千斤吊货锁",
    "cranesNote": "泊位起重机类型",
    "allWeatherBerth": "是否为全天候泊位",
    "coldIroning": "泊位是否有岸电供使用",
    "sideAlongside": "船舶停靠舷边限制",
    "bunkersHFO": "泊位是否有船用HFO供应",
    "deliveryHFO": "HFO加装方式",
    "gangwayUsed": "使用舷梯方式",
    "bunkersDOGO": "泊位是否有船用DO,GO供应",
    "mooringsFwd": "泊位前系泊装置类型",
    "mooringsAft": "泊位后系泊装置类型",
    "bunkersLNG": "泊位是否有船用LNG供应",
    "deliveryLNG": "LNG加装方式",
    "freshWater": "泊位是否有船用淡水供应",
    "deliveryFW": "淡水加装方式",
    "cow": "泊位是否允许在排油期间对油罐进行原油洗舱",
    "berthAdditionalInfo": "泊位额外使用说明",
    "reefer": "泊位是否能接收冷藏货物",
    "waterLineHeightHWMaxDecimal": "水线到舱盖板顶部最大距离",
    "dryBulkCargo": "泊位是否能接收杂件货物",
    "weather": "天气",
    "temperature": "温度",
    "windSpeed": "风速",
    "waveHeight": "浪高",
    "rush": "涌向",
    "windDirection": "风向",
    "surgeHeight": "涌高",
    "visibility": "能见度",
    "dongTai": "动态",
    "day": "天",
    "week": "周",
    "month": "月",
    "mao": "锚地情况",
    "berth": "泊位情况",
    "port": "港口情况",
    "maoTime": "锚泊时间",
    "doTime": "作业时长",
    "chooseBerth": "选择泊位",
    "crude": "原油港口"
  },
  "arriveLeave": {
    "choosePort": "请选择港口信息",
    "port": "港口",
    "portCountry": "国家",
    "startTime": "开始时间",
    "endTime": "结束时间",
    "search": "搜索",
    "chooseShip": "船舶查询",
    "etaStartChoose": "ETA开始",
    "etaEndChoose": "ETA结束",
    "screen": "筛选",
    "choose": "请选择",
    "shipName": "船名",
    "shipType": "类型",
    "draught": "吃水",
    "sog": "船速",
    "destPort": "目的地",
    "eta": "预到时间",
    "latestTime": "最新时间",
    "arrivalTime": "到港时间",
    "berthTime": "靠泊时间",
    "leaveTime": "离港时间",
    "shipLength": "船长",
    "flag": "船旗",
    "lastPortName": "上一港",
    "nextPortName": "下一港",
    "lastOutTime": "离开上一港时间",
    "nextInTime": "到达下一港时间",
    "export": "导出"
  },
  "shipInfo": {
    "shipYc": "航线预测",
    "mmsi": "mmsi",
    "shipHeading": "船艏向",
    "callsign": "呼号",
    "shipCoursing": "船航向",
    "imo": "imo",
    "speed": "船速",
    "vesselType": "类型",
    "lat": "纬度",
    "status": "状态",
    "lon": "经度",
    "shipLength": "船长",
    "destination": "目的地",
    "breadth": "船宽",
    "draught": "吃水",
    "eta": "预计到港",
    "lastUpdated": "更新时间",
    "shipFlag": "船旗",
    "onTheWay": "在途",
    "arrival": "到港",
    "noHc": "暂无航次",
    "shipDoc": "船舶档案",
    "ExName": "曾用名",
    "FlagName": "船旗国",
    "DateOfBuild": "建造年份",
    "shiptypeLevel3": "船舶类型",
    "Length": "船长",
    "Depth": "深度",
    "GrossTonnage": "总吨",
    "NetTonnage": "净吨",
    "Deadweight": "载重吨",
    "speedService": "经济航速",
    "mainEngineModel": "主机型号",
    "mainEngineType": "主机类型",
    "fuelType1First": "燃料",
    "fuelType1Capacity": "燃料类型1容量",
    "groupBeneficialOwner": "船舶受益所有公司",
    "operator": "船舶操作公司",
    "registeredOwner": "注册所有公司",
    "docCompany": "DOC公司",
    "cargoCapacitiesNarrative": "货物类型描述",
    "innerShip": "内贸船档案",
    "sailAreaName": "航区",
    "shipNameEn": "英文船名",
    "shipGrosston": "船舶总吨位",
    "shipType": "船型",
    "shipEnginePower": "主机功率",
    "shipPassengerNum": "船舶客位(个)",
    "location": "定位",
    "trackHistory": "轨迹查询",
    "portCalling": "挂靠港记录",
    "ais": "AIS信息",
    "shipName": "船名",
    "predictionEta": "计算ETA"
  },
  "trackRecord": {
    "history": "查询",
    "moreHistory": "高级查询",
    "noData": "暂无数据",
    "voyageList": "轨迹列表",
    "startTime": "开始时间",
    "endTime": "结束时间",
    "delete": "清除"
  },
  "portOfCall": {
    "oneMonth": "1个月",
    "threeMonth": "3个月",
    "sixMonth": "6个月",
    "twelveMonth": "12个月",
    "port": "港口",
    "arriveTime": "到港时间",
    "departureTime": "离港时间",
    "stopTime": "停时",
    "portCalling": "挂靠港记录"
  },
  "searchList": {
    "shipName": "船名",
    "imo": "imo",
    "mmsi": "mmsi",
    "type": "类型",
    "shipLength": "船长",
    "countryFlag": "国籍",
    "draught": "吃水",
    "speed": "船速",
    "destination": "目的地"
  },
  "mapTool": {
    "measureTool": "测量工具",
    "measureDistance": "测距离",
    "measureArea": "测面积",
    "drawingArea": "绘制区域",
    "shape": "形状"
  },
  "weather": {
    "reset": "重置",
    "marineWeather": "海况天气",
    "temperature": "温度",
    "airPressure": "气压",
    "wind": "风场",
    "current": "洋流",
    "typhoon": "台风",
    "legend": "图例",
    "typhoonList": "台风列表",
    "view": "查看",
    "close": "关闭"
  },
  "routeQuery": {
    "pol": "起始港",
    "pod": "目的港",
    "search": "搜索",
    "duration": "航时",
    "mileage": "航行里程",
    "averageSpeed": "平均航速",
    "full": "满",
    "empty": "空",
    "origin": "起始港",
    "destination": "目的港",
    "port": "港口",
    "portToPort": "港到港",
    "pointToPoint": "点到点",
    "inputLon": "请输入经度",
    "inputLat": "请输入纬度",
    "inputLonLatLong": "请输入经纬度，经度在前纬度在后，经纬度之间用空格隔开，多个经纬度之间用逗号间隔",
    "query": "Query",
    "pointRoute": "点到点航线",
    "route": "航线",
    "voyageDistance": "航程[nm]",
    "timeInPort": "在港时间",
    "arrivePortTime": "到港时间",
    "amount": "合计",
    "totalTime": "用时"
  },
  "messageList": {
    "status": "状态",
    "arrival": "到达区域",
    "leave": "离开区域",
    "shipName": "船名",
    "port": "港口名称",
    "startTime": "开始时间",
    "messageStatistics": "消息统计",
    "messageDetails": "消息详情",
    "arrive": "到达",
    "leave2": "离开",
    "details": "详情"
  },
  "menu": {
    "TrackRecordLogTemp": "轨迹记录",
    "AreaListTemp": "区域列表",
    "PortToPortTemp": "港间距",
    "SearchListTemp": "搜索记录",
    "DataAnalysisTemp": "数据分析",
    "MapToolTemp": "地图工具",
    "ShipRanksTemp": "我的船队",
    "WeatherTemp": "海况天气",
    "RouteQueryTemp": "航线查询",
    "ContainerQueryTemp": "集装箱查询",
    "portInfo": "港口信息",
    "ArriveLeaveQueryTemp": "到港查询",
    "DepartureInquiryTemp": "离港查询",
    "ExpectedArrivalTemp": "预计到港",
    "crudeOilPort": "原油港口",
    "messageList": "消息列表",
    "NumberOfBerthsTemp": "在泊统计"
  },
  "fleets": {
    "location": "定位",
    "vc": "显示/隐藏",
    "total": "共"
  },
  "containerQuery": {
    "containerQuery": "集装箱号查询",
    "billOfLading": "提单号查询",
    "containerBoxNumber": "集装箱编号",
    "tdCode": "提单编号",
    "isoCode": "集装箱ISO代码",
    "containerPosName": "集装箱位置",
    "eventDescription": "描述",
    "eventStatus": "状态",
    "eventDate": "时间",
    "eventActual": "actual",
    "eventType": "类型",
    "vesselsName": "船舶名称",
    "eventVoyage": "voyage",
    "vesselCompliance": "vesselCompliance",
    "eventlocationCompliance": "locationCompliance",
    "route": "航线相关"
  },
  "areaList": {
    "shipStatistics": "船舶统计",
    "shipFlagStatistics": "船旗统计",
    "shipList": "船舶列表",
    "shipType": "船型",
    "shipFlag": "船籍",
    "shipLength": "船长",
    "select": "筛选",
    "type": "类型",
    "nationality": "国籍",
    "draft": "吃水",
    "sog": "船速",
    "destPort": "目的地",
    "shipName": "船名",
    "all": "全部"
  },
  "shipEvent": {
    "shipEvent": "船舶事件",
    "eventName": "事件名称",
    "time": "时间",
    "describe": "事件描述",
    "seaArea": "所处海区",
    "screenPlaceholder": "事件名称筛选",
    "oneMonth": "最近一个月",
    "threeMonth": "最近三个月",
    "sixMonth": "最近六个月",
    "sevenDay": "最近七天"
  },
  "allPort": "显示全部港口",
  "closeAllPort": "关闭全部港口",
  "NumberOfBerthsTemp": {
    "portName": "港口名称",
    "numberOfBerth": "在泊船舶数量",
    "operationDuration": "作业时长",
    "numberOfMao": "在锚船舶数量",
    "mooringDuration": "锚泊时长",
    "numberOfLeave": "离泊数量",
    "operate": "操作"
  },
  "typhoon": {
    "name": "名称",
    "start": "开始时间",
    "end": "结束时间",
    "operate": "操作"
  },
  "routeCalculate": {
    "destination": "目的地",
    "speed": "航速",
    "search": "搜索",
    "rd": "剩余里程（海里）",
    "td": "已行驶里程（海里）",
    "remainder": "剩余时间（小时）",
    "tt": "已行驶时间（小时）"
  }
}

